<!DOCTYPE HTML>
<html lang="fr">
<head>
<!-- Generated by javadoc (17) on Sat Jun 11 22:07:23 CEST 2022 -->
<title>back.test</title>
<meta name="viewport" content="width=device-width, initial-scale=1">
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<meta name="dc.created" content="2022-06-11">
<meta name="description" content="declaration: module: ihm.javafx, package: back.test">
<meta name="generator" content="javadoc/PackageWriterImpl">
<link rel="stylesheet" type="text/css" href="../../../stylesheet.css" title="Style">
<link rel="stylesheet" type="text/css" href="../../../script-dir/jquery-ui.min.css" title="Style">
<link rel="stylesheet" type="text/css" href="../../../jquery-ui.overrides.css" title="Style">
<script type="text/javascript" src="../../../script.js"></script>
<script type="text/javascript" src="../../../script-dir/jquery-3.5.1.min.js"></script>
<script type="text/javascript" src="../../../script-dir/jquery-ui.min.js"></script>
</head>
<body class="package-declaration-page">
<script type="text/javascript">var pathtoroot = "../../../";
loadScripts(document, 'script');</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<div class="flex-box">
<header role="banner" class="flex-header">
<nav role="navigation">
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="top-nav" id="navbar-top">
<div class="skip-nav"><a href="#skip-navbar-top" title="Skip navigation links">Skip navigation links</a></div>
<ul id="navbar-top-firstrow" class="nav-list" title="Navigation">
<li><a href="../../module-summary.html">Module</a></li>
<li class="nav-bar-cell1-rev">Package</li>
<li>Class</li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../index-files/index-1.html">Index</a></li>
<li><a href="../../../help-doc.html#package">Help</a></li>
</ul>
</div>
<div class="sub-nav">
<div>
<ul class="sub-nav-list">
<li>Package:&nbsp;</li>
<li>Description&nbsp;|&nbsp;</li>
<li>Related Packages&nbsp;|&nbsp;</li>
<li><a href="#class-summary">Classes and Interfaces</a></li>
</ul>
</div>
<div class="nav-list-search"><label for="search-input">SEARCH:</label>
<input type="text" id="search-input" value="search" disabled="disabled">
<input type="reset" id="reset-button" value="reset" disabled="disabled">
</div>
</div>
<!-- ========= END OF TOP NAVBAR ========= -->
<span class="skip-nav" id="skip-navbar-top"></span></nav>
</header>
<div class="flex-content">
<main role="main">
<div class="header">
<div class="sub-title"><span class="module-label-in-package">Module</span>&nbsp;<a href="../../module-summary.html">ihm.javafx</a></div>
<h1 title="Package back.test" class="title">Package back.test</h1>
</div>
<hr>
<div class="package-signature">package <span class="element-name">back.test</span></div>
<section class="summary">
<ul class="summary-list">
<li>
<div id="class-summary">
<div class="caption"><span>Classes</span></div>
<div class="summary-table two-column-summary">
<div class="table-header col-first">Class</div>
<div class="table-header col-last">Description</div>
<div class="col-first even-row-color class-summary class-summary-tab2"><a href="EnsembleTest.html" title="class in back.test">EnsembleTest</a></div>
<div class="col-last even-row-color class-summary class-summary-tab2">
<div class="block">Classe contenant l'ensemble des tests du projets.</div>
</div>
<div class="col-first odd-row-color class-summary class-summary-tab2"><a href="TestCoupCarteCouleur.html" title="class in back.test">TestCoupCarteCouleur</a></div>
<div class="col-last odd-row-color class-summary class-summary-tab2">
<div class="block">Classe testant la carte couleur.</div>
</div>
<div class="col-first even-row-color class-summary class-summary-tab2"><a href="TestCoupCartePlus2.html" title="class in back.test">TestCoupCartePlus2</a></div>
<div class="col-last even-row-color class-summary class-summary-tab2">
<div class="block">Classe testant la carte plus 2.</div>
</div>
<div class="col-first odd-row-color class-summary class-summary-tab2"><a href="TestCoupChangementSens.html" title="class in back.test">TestCoupChangementSens</a></div>
<div class="col-last odd-row-color class-summary class-summary-tab2">
<div class="block">Classe testant la carte changement de sens.</div>
</div>
<div class="col-first even-row-color class-summary class-summary-tab2"><a href="TestCoupIllegauxCarteSimple.html" title="class in back.test">TestCoupIllegauxCarteSimple</a></div>
<div class="col-last even-row-color class-summary class-summary-tab2">
<div class="block">Classe testant les coups illegaux avec une carte simple.</div>
</div>
<div class="col-first odd-row-color class-summary class-summary-tab2"><a href="TestCoupLegauxCarteSimple.html" title="class in back.test">TestCoupLegauxCarteSimple</a></div>
<div class="col-last odd-row-color class-summary class-summary-tab2">
<div class="block">Classe testant les coups legaux avec une carte simple.</div>
</div>
<div class="col-first even-row-color class-summary class-summary-tab2"><a href="TestCoupPasseTour.html" title="class in back.test">TestCoupPasseTour</a></div>
<div class="col-last even-row-color class-summary class-summary-tab2">
<div class="block">Classe testant la carte passer.</div>
</div>
<div class="col-first odd-row-color class-summary class-summary-tab2"><a href="TestPunition.html" title="class in back.test">TestPunition</a></div>
<div class="col-last odd-row-color class-summary class-summary-tab2">
<div class="block">Classe testant les punitions.</div>
</div>
<div class="col-first even-row-color class-summary class-summary-tab2"><a href="TestUno.html" title="class in back.test">TestUno</a></div>
<div class="col-last even-row-color class-summary class-summary-tab2">
<div class="block">Classe testant les mecaniques du Uno.</div>
</div>
</div>
</div>
</li>
</ul>
</section>
</main>
</div>
</div>
</body>
</html>
